SLINGSHOT(1)

NAME
slingshot - simple 2D shooting strategy game set in space, with gravity

SYNOPSIS
slingshot

DESCRIPTION
This manual page documents briefly the slingshot command.

slingshot is a two dimensional, turn based simulation-strategy game set in the gravity fields of several planets. It is a highly addictive game, and never the same from round to round due to its randomly generated playing fields.

It is a deceptively simple game, the goal is to shoot the other spacecraft through the field of planets, but their gravity makes it tricky. The effects of the gravity mean that although it's easy to learn how to play, and to enjoy playing, it could take a lifetime to thoroughly master.

In order to hit your opponent, you can rotate you ship to aim in any direction, and you can change the power with which your projectile is launched - the initial speed at which it flies.

OPTIONS
This program has no command line options.

AUTHOR
slingshot was written by Jonathan Musther and Bart Mak.

This manual page was written by Ryan Kavanagh <ryanakca@kubuntu.org>, for the Debian project (but may be used by others).